Subject: [tsvwg] Reminder: Call For Adoption By WG: draft-westerlund-tsvwg-dtls-over-sctp-bis - 14th April

From: Gorry Fairhurst <[email-masked]>
Date: Fri, 26 Mar 2021 17:16:17 +0000

This email also marks the start of a WG adoption call for:

   Datagram Transport Layer Security (DTLS) over Stream Control Transmission
   Protocol (SCTP)
https://datatracker.ietf.org/doc/draft-westerlund-tsvwg-dtls-over-sctp-bis/

This document was discussed at IETF-110. The document is currently targeting
a PROPOSED STANDARD. The adoption call will end at midnight UTC on 14th April
2021.  If finally published by the WG, this will obsolete and replace RFC
6083.

Please do read this draft, and send any comments/concerns to either the TSVWG
or to the chairs<[email-masked]>.  All participants, should also
disclose any relevant intellectual property rights (IPR) under [RFC8179].

Notes of support to progress this work, and volunteers to review the drafts
will also be very welcome at this stage.

Best wishes,
Gorry, Wes and David
(tsvwg co-chairs)